{
  "selectLang": "Wybierz swój język",
  "loadingCurrencies": "Ładowanie walut",
  "forgotPassword": {
    "title": "Zapomniałem hasła",
    "or": "lub Resetuj hasło",
    "send": "Wyślij",
    "sending": "Wysyłanie..."
  },
  "tourBookingForm": {
    "from": "Z",
    "date": "Data",
    "pickADate": "Wybierz datę",
    "roomIconAlt": "Ikona kalendarza",
    "adults": " Dorosły",
    "children": " Dziecko",
    "price": "",
    "bookNow": "Zarezerwuj teraz"
  },
  "tourItinerary": {
    "tourItinerary": "Plan wycieczki",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Szczegóły drugiego planu tutaj...",
    "itemContent3": "Szczegóły trzeciego planu tutaj..."
  },
  "customerReviews": {
    "customerReview": "Opinia klienta",
    "reviews": " Opinie",
    "viewMoreComments": "Zobacz więcej komentarzy",
    "starIconAlt": "Ikona gwiazdki",
    "avatarAlt": "Awatar użytkownika {name}",
    "reviewTitle1": "Dobra wycieczka, naprawdę dobrze zorganizowana",
    "reviewTitle2": "Pouczająca ale rozczarowany brakiem zmiana warty",
    "reviewTitle3": "Uwielbiam ich styl",
    "reviewTitle4": "Bardzo się cieszyłem",
    "reviewTitle5": "Miłe!"
  },
  "navbar": {
    "cancel": "Anuluj",
    "logoutConfirm": "Potwierdź wylogowanie",
    "logoutDescription": "Czy na pewno chcesz się wylogować?",
    "profile": "Profil",
    "logout": "Wyloguj",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Zarejestruj się",
    "signIn": "Zaloguj się"
  },
  "hero": {
    "flights": "Loty",
    "hotels": "Hotele",
    "tours": "Wycieczki",
    "flightsTitle": "Gotowy do lotu? Zabierzemy Cię tam!",
    "flightContent": "Od planowania do wejścia na pokład - wspomnienia zaczynają się tutaj.",
    "hotelsTitle": "Zarezerwuj swój idealny pobyt już dziś!",
    "hotelsContent": "Twój następny niezapomniany pobyt zaczyna się jednym kliknięciem.",
    "toursTitle": "Twoja następna wycieczka czeka!",
    "toursContent": "Odkrywaj miejsca. Twórz chwile. Żyj podróżą."
  }
}
